#stacks_in_4_page5>.s3_row {
	margin: 0 -10px;
}

#stacks_in_4_page5>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_4_page5>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_4_page5>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_4_page5>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_4_page5>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_4_page5>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



/* If modifying any of this code, update the template.html file too */

#backToTopAnchorPoint {
	display: block;
	height: 0px;
	overflow: hidden;
}

.backToTopButton {
	text-decoration: none;
	color: #FFFFFF;
	
	display: none;
	position: fixed;
	z-index: 999;
	bottom:150px;right:50px;
	
	
	font-size: 43px;
	line-height: 1.00em;
	width: 50px;
	height: 50px;
	text-align: center;
	border-radius: 10px;
	border: 1px solid rgba(0, 0, 0, 1.00);
	transition: all 300ms ease-in-out;
}

.backToTopButton:hover {
	border: 1px solid rgba(0, 0, 0, 1.00);
	color: #CCCCCC;
}












/* Radial gradient fill */
.backToTopButton {
	background: rgba(255, 255, 102, 1.00);
	background: -moz-radial-gradient(center, ellipse cover,  rgba(255, 255, 102, 1.00) 0%, rgba(253, 128, 8, 1.00) 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(255, 255, 102, 1.00)), color-stop(100%,rgba(253, 128, 8, 1.00)));
	background: -webkit-radial-gradient(center, ellipse cover, rgba(255, 255, 102, 1.00) 0%,rgba(253, 128, 8, 1.00) 100%);
	background: -o-radial-gradient(center, ellipse cover, rgba(255, 255, 102, 1.00) 0%,rgba(253, 128, 8, 1.00) 100%);
	background: -ms-radial-gradient(center, ellipse cover, rgba(255, 255, 102, 1.00) 0%,rgba(253, 128, 8, 1.00) 100%);
	background: radial-gradient(ellipse at center, rgba(255, 255, 102, 1.00) 0%,rgba(253, 128, 8, 1.00) 100%);
}

.backToTopButton:hover {
	background: ;
	background: -moz-radial-gradient(center, ellipse cover,   0%, rgba(25, 25, 25, 1.00) 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,), color-stop(100%,rgba(25, 25, 25, 1.00)));
	background: -webkit-radial-gradient(center, ellipse cover,  0%,rgba(25, 25, 25, 1.00) 100%);
	background: -o-radial-gradient(center, ellipse cover,  0%,rgba(25, 25, 25, 1.00) 100%);
	background: -ms-radial-gradient(center, ellipse cover,  0%,rgba(25, 25, 25, 1.00) 100%);
	background: radial-gradient(ellipse at center,  0%,rgba(25, 25, 25, 1.00) 100%);
}






@media print {
	/* Hides the button if the page is printed or saved as a PDF */
	.backToTopButton {
		display: none;
	}
}














